@charset "utf-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
style info  : トップページページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */

/*---------------------------------------------------------
 .con_key	
---------------------------------------------------------*/
#homepage .con_key{
	width: 960px;
	margin: 22px auto;
	overflow: hidden;
	clear: both;
	}

/*----------------------------------------------------
	.con_slide 	バナースライダー
----------------------------------------------------*/
#homepage .con_slide {
	width: 740px;
	height: 334px;
	position: relative;
	background: #e3e3e3;
}

/* 以下、ギャラリースライドショー用の記述 ----------*/
#homepage .con_slide .gv_gallery {
    position: relative;
}

#homepage .con_slide .gv_galleryWrap{
	padding: 0!important;
	width: 740px!important;
	}

#homepage .con_slide .gv_panelWrap,
#homepage .con_slide .gv_filmstripWrap {
    position: absolute;
    overflow: hidden;
}

#homepage .con_slide .gv_filmstripWrap {
	right: 6px!important;
}

#homepage .con_slide .gv_panelWrap {
	/*right: -3px;*/
	left: 0;
}

#homepage .con_slide .gv_filmstripWrap {
    margin-top: 20px;
	height: 295px!important;
}

#homepage .con_slide .gv_filmstrip {
    position: relative;
}

#homepage .con_slide .gv_frame {
	cursor: pointer;
}

#homepage .con_slide .gv_thumbnail,
#homepage .con_slide .gv_thumbnail img {
	width: 134px!important;
	height: 73px!important;
	opacity: 1!important;
}

#homepage .con_slide .current {
	/*border: 3px solid #9b0000;*/
	width: 134px!important;
	height: 73px!important;
}

#homepage .con_slide .current img {
	width: 134px!important;
	height: 73px!important;
}


#homepage .con_slide .gv_navPrev {
    display: block;
    width: 136px;
    height: 15px;
    position: absolute;
    top: 0;
    right: 5px;
    background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_key_top.gif) no-repeat;
	cursor: pointer;
}

#homepage .con_slide .gv_navNext {
    display: block;
    width: 136px;
    height: 15px;
    position: absolute;
    bottom: 0;
    right: 5px;
	cursor: pointer;
    background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_key_bot.gif) no-repeat;
}


#homepage .con_slide .img_waku{
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 10000;
	}

/*---------------------------------------------------------
 .con_lease	おすすめ物件のご紹介
---------------------------------------------------------*/

#homepage .con_lea{
	margin-top: 20px;
	}
#homepage .con_lea h3{
	margin-top: 20px;
	}
#homepage .con_lea .img_lea_ln {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/bg_leace.gif) repeat ;
	height: 11px;
	margin: 8px 0 12px;
}

/*---------------------------------------------------------
 .con_top
---------------------------------------------------------*/
#homepage .con_top{
	overflow: hidden;
	clear: both;
	margin: 0 auto 20px;
	width: 960px;
	}

#homepage .con_top .con_search{
	width: 600px;
	}

/*新着情報*/
#homepage #news{
	border-bottom: 1px solid #d9d7bf;
	border-top: 1px solid #d9d7bf;
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/bg_news02.gif) repeat-y;
	width: 686px;
	margin: 4px 0 20px 0;
	overflow: hidden;
	}

#homepage #news .con_news{
	margin: 10px 0;
	height: 198px;
	/*overflow-y: scroll;
	overflow-x: hidden;*/
	overflow: hidden;
	z-index: 1;
	}

#homepage #news .con_news .h2_news{
	margin-bottom: 10px;
	padding: 0 0 0 11px;
	}
	
#homepage #news .con_news .box_news{
	padding: 0 28px 0 18px;
	}
#homepage #news .con_news .box_news .one_news{
	width: 605px;
	padding: 0 0 10px;
	border-bottom: #d9d7bf 1px solid;
	margin-bottom: 9px;
	}

#homepage #news .con_news .box_news .one_news span{
	color: #ca330a;
	font-weight: bold;
}

dl.eswsNewinfoComponentInner, div.eswsNewinfoComponent dl{
	padding: 0 0 0 20px;
	width: 620px !important;
}

div.eswsNewinfoComponent dt {
	margin-right:20px;
    font-weight: bold;
    margin-bottom: 3px;
    float: left !important;
}

div.eswsNewinfoComponent dd {
    background: none;
    line-height: 1.4;
    padding-bottom: 1em;
    margin-bottom: 1em;
    padding-left: 0;
    border-bottom: 1px solid #d9d7bf;
    width: 520px; !important;
    padding-left: 100px; !important;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}